.s--table-customer-deal-product tr th {
  color: #444f78 !important;
  border-bottom: none !important;
  word-break: break-all;
}

.s--table-customer-deal-product tr th,
.s--table-customer-deal-product tr td {
  border-color: #ccd2e2 !important;
}